Description

there is an error in AOZ Studio Lesson 2
detail of the path :Tutorials-->1 lessons to start with (you should begin here)-->AOZ Studio Lesson 2

it is written

If ANSWER3 $ = "//" Or ANSWER3 $ = "//"

rather, there should not be:

If ANSWER3 $ ="//" Or ANSWER3 $="""

The answer is good

The double slash (//) or Apostrophe (') are used for comments in the program "

Version AOZ studio 0.9.8.1 test 1 MichelC

History

#1 - 04/29/2020 08:24 PM - michel cabartier

- Subject changed from there is an error in AOZ Studio Lesson 2, line 58 to there is an error in AOZ Studio Lesson 2

there is an error in AOZ Studio Lesson 2
detail of the path :Tutorials-->1 lessons to start with (you should begin here)-->AOZ Studio Lesson 2

it is written

If ANSWER3 $ = "//" Or ANSWER3 $ = "//"

rather, there should not be:

If ANSWER3 $ = "//" Or ANSWER3 $="""

The answer is good

The double slash (/) or Apostrophe (') are used for comments in the program "

Version AOZ studio 0.9.8.1 test 1 MichelC
#2 - 04/30/2020 10:53 AM - Neil Ives
michel cabartier wrote:
there is an error in AOZ Studio Lesson 2
detail of the path :Tutorials-->1 lessons to start with (you should begin here)-->AOZ Studio Lesson 2
it is written
If ANSWER3 $ = "//" Or ANSWER3 $ ="//"
rather, there should not be:
If ANSWER3 $ ="//" Or ANSWER3 $="""
The answer is good
The double slash (//) or Apostrophe (') are used for comments in the program "
Version AOZ studio 0.9.8.1 test 1 MichelC

| believe this has happened because FL did not like using ' as a comment marker,(l guess it is not the approved method these days) so did a 'Find
and Replace' on all occurrences of it.

#3 - 05/07/2020 04:49 AM - Brian Flanagan
Keep in mind too, that there is a third option for that question as well, since /* and */ are also used for comments.
There were a couple of those questions that had issues.

#4 - 05/14/2020 02:59 PM - Francois Lionet

- Assignee changed from Francois Lionet to Laurant Weill

Laurant, OK pour que je t'affecte les bugs relatifs au tutoriels?
Utiliser ' pour les remarque ne se fait plus du tout! En mode Amiga c'est accepte, mais pas en mode PC. Il suffit de changer les remarques...

#5 - 09/14/2020 12:53 PM - Laurant Weill

- Status changed from New to Resolved
